[dir] .layout-front {
  background-color: #fff;
}

.layout-front img {
  max-width: 100%;
}

.layout-front .container {
  max-width: 1140px;
}

[dir=ltr] .layout-front .navbar-front .user-name {
  margin-right: 10px;
}

[dir=rtl] .layout-front .navbar-front .user-name {
  margin-left: 10px;
}

.b-overlay.position-absolute {
  position: fixed !important;
}

